/*------------------------------------*\
  #pdcontent
\*------------------------------------*/

.pdcontent {
    // figure {
    // 	width: 600px;
    // 	height: 600px;
    // 	float: left;
    // 	overflow: hidden;
    // 	margin: 0;
    // 	position: relative;
    // 	img {
    // 		width: 100%;
    // 	}
    // }
    .slick-wrap {
        width: 600px;
        float: left;
        .slider-for {
            img {
                width: 600px;
                height: 600px;
            }
        }
        .slider-nav {
            padding: 10px 0;
            margin: 0 -5px;
            img {
                padding: 5px;
            }
        }
        .slick-prev {
            left: 5px;
            z-index: 5;
        }
        .slick-next {
            right: 5px;
            z-index: 5;
        }
        .slick-prev:before,
        .slick-next:before {
            color: #000;
        }
    }
    .imgLoader {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(../styles/ajax-loader.gif) no-repeat center center;
    }
    .pdcontent_info {
        width: 360px;
        float: left;
        padding: 0 30px;
        margin: 0 0 15px;
    }
    p,
    span,
    label {
        color: $mid_gray;
    }
    .pdcontent_name {
        font-size: 16px;
        margin: 0;
    }
    .pdcontent_event {
        color: $red;
        margin: 0;
        font-size: 14px;
        border: solid 1px $red;
        display: inline-block;
        padding: 0 3px;
    }
    .pdcontent_price {
        font-size: 14px;
        margin: 10px 0 0;
        span {
            font-size: 24px;
            color: $red;
            margin: 0 0 0 10px;
        }
    }
    .pdcontent_size {
        margin: 10px 0;
        span {
            display: inline-block;
            font-size: 14px;
        }
        ul {
            display: inline-block;
            margin: 0 0 0 10px;
            vertical-align: bottom;
        }
        li {
            float: left;
            margin: 0 10px 0 0;
            &.active {
                a {
                    background-color: $mid_gray;
                }
            }
        }
        a {
            display: block;
            padding: 2px 10px;
            background-color: $light_gray;
            color: #fff;
        }
    }
}

.pdcontent_qty {
    display: table;
    width: 100%;
    padding: 20px 0;
    border-top: solid 1px $light_gray;
    border-bottom: solid 1px $light_gray;
    >div {
        display: table-cell;
        &:last-child {
            text-align: right;
        }
    }
    select {
        border-radius: 0;
        -webkit-appearance: none;
        padding: 1px 15px 1px 10px;
        vertical-align: middle;
    }
    .addToWish {
        display: inline-block;
        width: 25px;
        height: 21px;
        background: url(../images/icons/addWish.png) no-repeat center center;
        margin: 0 5px 0 0;
        vertical-align: middle;
    }
    .addToBag {
        display: inline-block;
        padding: 5px 25px 5px 5px;
        border-radius: 3px;
        background: $main_brown;
        color: #fff;
        font-size: 12px;
        position: relative;
        vertical-align: middle;
        &:after {
            content: '';
            display: block;
            width: 20px;
            height: 20px;
            right: 5px;
            ;
            top: 4px;
            position: absolute;
            background: url(../images/icons/cart_white.png) no-repeat center center
        }
    }
}

.pdcontent_no {
    p {
        float: left;
    }
    .fbShare {
        float: right;
    }
}

.pdAcc {
    border-top: solid 1px $light_gray;
    // border-bottom: solid 1px $light_gray;
    .accordion-head {
        line-height: 40px;
        border-bottom: solid 1px $light_gray;
        position: relative;
        color: $mid_gray;
        &:after {
            content: '';
            position: absolute;
            border-top: solid 7px $mid_gray;
            border-left: solid 5px transparent;
            border-right: solid 5px transparent;
            top: 15px;
            right: 0;
        }
    }
    .accordion-content {
        background-color: #f7f7f7;
        p {
            margin: 0;
        }
    }
    .pdAccInner {
        padding: 10px;
    }
}

.pdcontent_guide {
    border-bottom: solid 1px $light_gray;
    a {
        line-height: 40px;
        color: $mid_gray;
    }
}

.pdcontent_add {
    p {
        line-height: 40px;
        margin: 0 0 10px;
        border-bottom: solid 1px $light_gray;
    }
    label {
        margin: 0 0 10px;
        display: block;
    }
}

.sizeguide {
    text-align: center;
    background-color: #fff;
    display: inline-block;
    padding: 30px;
    position: relative;
    p {
        margin: 0;
        font-size: 16px;
    }
    table {
        border: solid 1px $light_gray;
        color: $mid_gray;
        font-size: 16px;
    }
    th,
    td {
        border: solid 1px $light_gray;
    }
    .mfp-close {
        width: 28px;
        height: 28px;
        line-height: 28px;
        background-color: $mid_gray;
        color: #fff;
        font-size: 35px;
        &:active {
            top: 0;
        }
    }
}

.btnselect_wrap{
    display: none;
    &.active{
        display: flex;
        align-items: flex-start;
    }
    >p{
        width: 33px;
    }
    >div{
        width: calc(100% - 33px);
    }
}
.btnselect_size{
    padding: 5px 0;
    a{
        display: inline-block;
        padding: 3px 8px;
        display: inline-block;
        border: 1px solid #c9caca;
        margin: 5px;
        &.active{
            border: 1px solid #000;
        }
        &:hover{
            border: 1px solid #000;
        }
    }
}
.btnselect_color{
    padding: 5px 0;
    a{
        display: inline-block;
        padding: 3px 8px;
        display: inline-block;
        border: 1px solid #c9caca;
        margin: 5px;
        &.active{
            border: 1px solid #000;
        }
        &.empty{
            text-decoration: line-through;
        }
        &:hover{
            border: 1px solid #000;
        }
    }
}

.videoWrap{
    position: relative;
}
.btn_videoPlay{
    position: absolute;
    display: block;
    width: 100px;
    height: 100px;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    background: rgba($color: #666, $alpha: 0.5);
    border-radius: 50%;
    border: 5px solid #eee;
    &:after{
        display: block;
        position: absolute;
        content: "";
        top: calc(50% - 20px);
        left: calc(50% - 10px);
        border: 20px solid transparent;
        border-left: 30px solid #eee;
    }
    &:hover{
        background: rgba($color: #666, $alpha: 0.6);
    }
}
#popup_video{
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}
.ytbContainer {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}